Vítejte, Host
Uživatelské jméno Heslo: Pamatovat si mne

Téma: HELP | b374k m1n1 1.01

HELP | b374k m1n1 1.01 18. říj 2017 11:32 #132636

Ahoj, nevite co znamena informace na obrazku v priloze? Dnes jsem se nedostal na homepage a stale vyskakuje cerna obrazovka.
Přílohy:
  • venca789
  • Avatar uživatele venca789
  • OFFLINE
  • Uživatel
  • Příspěvky: 2
Administrátor zakázal veřejné příspěvky.

HELP | b374k m1n1 1.01 18. říj 2017 13:54 #132637

To se musíte zeptat hostingu :-) zkontrolujte, zda vám nechybí soubory v Joomle, třeba index.php a kolik toho máte hacknutého.
A rovnou začnete stěhovat, nebo ať vám změní systém. PHP Version 5.2.17 je tedy hodně stará záležitost. Alespoň 5.6, tam vám ještě Joomla 1.5 bude fungovat.
  • Bong
  • Avatar uživatele Bong
  • OFFLINE
  • Admin
  • Příspěvky: 9349
  • Obdržená poděkování 2432
I'm sorry, my responses are limited...you must ask the right questions.
Poslední úprava: 18. říj 2017 14:01 od Bong.
Administrátor zakázal veřejné příspěvky.

HELP | b374k m1n1 1.01 19. říj 2017 14:52 #132650

dekuji za pomoc, prihlaseni do adminu funguje, takze moc nerozumim proc by nemel web fungovat
  • venca789
  • Avatar uživatele venca789
  • OFFLINE
  • Uživatel
  • Příspěvky: 2
Administrátor zakázal veřejné příspěvky.

HELP | b374k m1n1 1.01 19. říj 2017 15:04 #132652

Protože vám chybí soubory jinde. Podívejte se přes FTP do kořenové složky Joomly zda tam máte index.php, index2.php,... a další soubory (viz. obrázek).
Jestli chybí, nebo jsou poškozené, je třeba to opravit. Jakou vůbec používáte verzi Joomly? Mrkněte do administrace...

j15.jpg
  • Bong
  • Avatar uživatele Bong
  • OFFLINE
  • Admin
  • Příspěvky: 9349
  • Obdržená poděkování 2432
I'm sorry, my responses are limited...you must ask the right questions.
Poslední úprava: 19. říj 2017 15:05 od Bong.
Administrátor zakázal veřejné příspěvky.

HELP | b374k m1n1 1.01 23. říj 2017 13:08 #132700

S tím PHP 5.6 si nejsem jistý. Já jsem teda neměl úplně poslední verzi 1.5, ale web s 1.5.22 mi teda na vyšším PHP než 5.3 nešel.
  • Martin70
  • Avatar uživatele Martin70
  • OFFLINE
  • Pokročilý uživatel
  • Příspěvky: 134
  • Obdržená poděkování 7
Administrátor zakázal veřejné příspěvky.

HELP | b374k m1n1 1.01 23. říj 2017 14:09 #132703

Joomla 1.5.22 je jen otázkou času, kdy přestane fungovat a někdo ji hackne.
Joomla 1.5.26 + opravné patche a drobné úpravy (pro zabezpečení) mi na PHP 5.6 běžně fungují.
Jinak se zpravidla PHP 5.3 pro J 1.5 doporučuje, je ale otázka zda má cenu provozovat staré a nepodporované verze PHP, které mohou být zdrojem dalších (nejen bezpečnostních problémů).

Ideální řešení (z vlastní zkušenosti) - migrace na Joomla 3.8.1, přechod na PHP 7 - 7.1
  • Bong
  • Avatar uživatele Bong
  • OFFLINE
  • Admin
  • Příspěvky: 9349
  • Obdržená poděkování 2432
I'm sorry, my responses are limited...you must ask the right questions.
Administrátor zakázal veřejné příspěvky.
Vygenerováno za 0.093 sekund

Nové možnosti

Fórum umožňuje využít službu Tapatalk z vašeho mobilního zařízení.

Poslední novinky z fóra

Další témata »

Joomlaportál si prohlíží...

Právě přítomno: 1458 hostů a 3 členové

Joomla!® je registrovaná ochranná známka společnosti Open Source Matters. © 2004-2012 JoomlaPortal.cz - provozováno Testudo corp. s.r.o. Powered by Twitter Bootstrap Framework. Design by Linelab.org

Jakékoliv užití obsahu včetně převzetí, šíření či dalšího zpřístupňování článků, diskuzních příspěvků a dalších textů je povolenou jen se souhlasem provozovatele.

Domů | Licence | O komunitě Joomla | Kontakty | Hledat na webu